import HeaderText from "@/Shared/UI/HeaderText/HeaderText";
import "./StatisticsPage.scss";
import SearchBar from "@/Features/SearchBar/SearchBar";
import StatisticsTable from "@/Widgets/StatisticsTable/StatisticsTable";

const StatisticsPage = () => {
  return (
    <div className="statistics-page">
      <HeaderText>Статистика</HeaderText>
      <SearchBar
        style={{ width: "100%" }}
        placeholder="Введите населенный пункт"
      />
      <StatisticsTable />
    </div>
  );
};

export default StatisticsPage;
