import "./SignUpPage.scss";
import AuthHeader from "@/Entities/AuthHeader/AuthHeader";
import flag_icon from "./icons/flag-icon.svg";
import SignUpForm from "@/Features/SignUpForm/SignUpForm";

const SignUpPage = () => {
  return (
    <div className="sign-up-page">
      <AuthHeader
        title="Регистрация"
        description="Пожалуйста, введите свои данные"
        icon={flag_icon}
      />
      <SignUpForm />
    </div>
  );
};

export default SignUpPage;
